#v3_header {
  background-color: #000000;
  color: #ffffff;
}
#v3_header a {
  color: #00abc7;
}
#v3_header > div {
  width: 1240px;
  margin: 0 auto;
  padding: 4px 0 0 0;
}
#v3_header > div table {
  width: 100%;
  border: 0;
  border-collapse: collapse;
}
#v3_header > div table td {
  vertical-align: middle;
  text-align: center;
  padding: 0 10px;
}
#v3_header > div table td:first-child {
  text-align: left;
  padding: 0;
}
#v3_header > div table td:last-child {
  text-align: right;
  padding: 0;
}
#v3_header > div .internal_ad {
  margin: 0 20px 0 0;
}
#v3_header > div .cities {
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', arial, sans-serif;
  margin: 12px 10px 12px 0;
}
#v3_header > div .cities span {
  padding: 0 7px;
}
#v3_header > div table td {
  vertical-align: middle;
}
#v3_header > div .social_counts {
  float: right;
  margin: 7px 5px 7px 0;
}
#v3_header > div .social_counts table {
  margin: 2px 0 0 0;
}
#v3_header > div .social_counts table td:first-child {
  padding-right: 10px;
}
#v3_header > div .social_counts table td:last-child {
  padding-top: 2px;
}
#v3_header > div .search {
  float: right;
  margin: 7px 0;
}
#v3_header > div .search #searchForm input.text {
  padding: 3px 5px;
  width: 220px;
}
#v3_header > div .search #searchForm #searchSubmit {
  padding: 3px 0 0 7px;
}
#ft {
  font-family: Helvetica, Arial, sans-serif;
}
#v3_footer {
  background-color: #000000;
  color: #ffffff;
  position: static;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 50;
  border-top: 3px solid #ffffff;
  font-family: Helvetica, Arial, sans-serif;
}
#v3_footer > div {
  width: 1240px;
  margin: 0 auto;
  padding: 3px 0 0 0;
}
#v3_footer > div img {
  display: inline-block;
}
#v3_footer > div table {
  width: 100%;
  border: 0;
  border-collapse: collapse;
}
#v3_footer > div table td {
  vertical-align: middle;
  text-align: center;
  padding: 0 10px;
  width: 430px;
}
#v3_footer > div table td:first-child {
  text-align: left;
  padding: 0;
  width: 395px;
}
#v3_footer > div table td:last-child {
  text-align: right;
  padding: 0;
  width: 395px;
}
#v3_footer > div .arrow {
  background-color: #6ca438;
  width: 30px;
  height: 30px;
  display: block;
  border-radius: 15px;
  float: left;
  margin-top: 7px;
}
#v3_footer > div .arrow.left span {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #ffffff;
  display: inline-block;
  margin: 5px 0 0 8px;
}
#v3_footer > div .arrow.right {
  float: right;
}
#v3_footer > div .arrow.right span {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #ffffff;
  display: inline-block;
  margin: 5px 0 0 11px;
}
#v3_footer > div .promo_shit {
  display: inline-block;
  text-align: left;
  width: 630px;
}
#v3_footer > div .alerts {
  margin: 7px 5px;
  font-size: 12px;
  width: 550px;
  overflow: hidden;
  display: inline-block;
}
#v3_footer > div .alerts .alert_wrapper {
  width: 3500px;
}
#v3_footer > div .alerts .alert {
  width: 550px;
  overflow: hidden;
  display: block;
  float: left;
}
#v3_footer > div .alerts .alert img {
  display: inline-block;
  padding: 0 5px 0 0;
  vertical-align: text-top;
}
#v3_footer > div .alerts .alert .moduleNewsItem {
  display: inline-block;
  vertical-align: text-top;
  padding: 8px 0 0 0;
}
#v3_footer > div .external_ad {
  display: inline-block;
}
.current_series_nof {
  border-bottom: 1px solid #333333;
}
#topstories {
  border: 1px solid #333333;
}
#mostpopular {
  border: 1px solid #333333;
  margin: 20px 0px 0px -1px;
}
#columnists {
  border: 1px solid #333333;
}
#whats_inside {
  border: 1px solid #333333;
}
.newsArticle .mapDetail .breadcrumbs {
  margin: 0 0 10px 0;
}
.newsArticle .column.mapDetail .article .related_item .dateline {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-style: italic;
  padding-bottom: 5px;
  margin: 0;
  text-align: left;
}
.newsArticle .column.mapDetail .article .kicker {
  font-size: 15px;
  color: #000000;
  padding-top: 3px;
}
.place_detail_info > div {
  float: left;
}
.place_detail_info > div a.enlarge {
  display: block;
  position: relative;
}
.place_detail_info > div:first-child {
  margin-right: 50px;
}
.place_detail_info > div.map {
  max-width: 419px;
}
.place_detail_info > div.map img {
  border: 1px solid #cccccc;
  display: block;
  margin: 0 0 10px 0;
}
.place_detail_info > div.info {
  max-width: 419px;
}
.place_detail_info > div.info img {
  display: block;
  border: 0;
}
.place_detail_info > div.info .slide {
  position: relative;
  border: 1px solid #cccccc;
  display: block;
  margin: 0 0 0 0;
}
.place_detail_info > div.info .slide a .swedish_enlarger {
  font-size: 11px;
}
.place_detail_info > div.info .slide .overlay {
  position: absolute;
  width: 417px;
  z-index: 10;
  bottom: 0;
  left: 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.place_detail_info > div.info .slide .overlay > div {
  color: #ffffff;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 5px 10px;
}
.place_detail_info > div .header {
  text-transform: uppercase;
  font-family: 'Roboto Condensed', arial, sans-serif;
  margin: 10px 0 0 0;
}
.place_detail_info > div .floatl {
  margin-right: 30px;
  float: left;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 90%;
}
.place_detail_info > div .floatl:last-child {
  margin-right: 0;
}
.place_detail_info > div .floatl .hl {
  color: #f15a42;
}
.place_detail_info > div .floatl ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.place_detail_info > div .floatl ul li {
  margin: 0 0 5px 0;
  padding: 0;
}
.place_detail_info > div.related_blocks {
  margin: 20px 0;
}
/* Add by JP */
#guide h2 {
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-weight: 300;
  font-size: 32px;
  text-align: center;
}
#guide h3 {
  font-family: 'Lora', serif;
  font-size: 18px;
}
#guide h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #fff;
}
#guide #breadcrumb a i {
  font-size: 12px;
  color: #000;
}
#guide #breadcrumb a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  letter-spacing: normal;
  color: #0ea9cf;
}
#guide .subtitel {
  font-family: 'Lora', serif;
  font-size: 14px;
  text-align: center;
}
#filter {
  text-align: center;
  width: 650px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
#filter ul {
  list-decoration: none;
  margin-left: -27px;
}
#filter ul li {
  float: left;
  margin-right: 20px;
  text-decoration: none;
  list-style: none;
  min-height: 84px;
  position: relative;
}
#filter ul li a {
  font-family: 'Roboto Condensed', arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  font-weight: 300;
  color: #000000;
}
#filter ul li a i {
  color: #0ea9cf;
  font-size: 43px;
  text-decoration: none;
}
#filter ul li a i:hover {
  color: #f42434;
  text-decoration: none;
}
#filter ul li #active {
  color: #f42434;
}
#filter ul li a#active-line:after {
  content: "";
  border-left: dotted 1px #000;
  display: block;
  height: 20px;
  left: 50%;
  position: absolute;
}
#search-bar {
  display: block;
  clear: both;
  text-align: center;
}
#search-bar #searchbox > div {
  margin: 0 auto;
  width: 615px;
}
#search-bar #searchbox #search {
  border: solid 1px #000;
  padding: 10px;
  width: 552px;
  margin-right: 5px;
  display: block;
  float: left;
}
#search-bar #searchbox i {
  font-size: 35px;
  padding: 2px 2px 0 0;
  display: block;
  float: left;
  -moz-transform: matrix(-1, 0, 0, 1, 0, 0);
  -webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
  -o-transform: matrix(-1, 0, 0, 1, 0, 0);
  color: #0ea9cf;
}
#subcategories {
  clear: both;
  padding-top: 20px;
  width: 750px;
  margin-left: auto;
  margin-right: auto;
}
#subcategories p {
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
  margin: 0;
  margin-left: 10px;
}
#subcategories ul {
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
}
#subcategories ul li {
  list-style: none;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
#subcategories ul li:after {
  content: ">";
  color: #0ea9cf;
  padding-left: 5px;
  padding-right: 20px;
}
#grid-guide {
  clear: both;
  width: 750px;
  margin-left: auto;
  margin-right: auto;
}
#grid-guide .result {
  width: 350px;
  border: solid 1px #ccc;
  display: block;
  margin: 20px 0 0 20px;
  float: left;
}
#grid-guide .result .top {
  background-color: #000;
  padding: 5px;
  height: 54px;
}
#grid-guide .result .top h3 a {
  text-decoration: none;
  color: #0ea9cf;
}
#grid-guide .result .top div.category-wrapper {
  float: right;
  width: 46px;
  height: 59px;
  position: relative;
  top: -15px;
}
#grid-guide .result .top div.category-wrapper div.category {
  background-color: #0ea9cf;
  text-align: center;
}
#grid-guide .result .top div.category-wrapper div.category i {
  display: block;
  color: #fff;
  font-size: 34px;
  padding: 7px 0 5px 0;
}
#grid-guide .result .top div.category-wrapper div.category:before {
  content: "";
  border-left: 8px solid transparent;
  border-bottom: 10px solid #4c4c4d;
  width: 0px;
  height: 0px;
  position: absolute;
  top: 0px;
  left: -8px;
}
#grid-guide .result .top div.category-wrapper .arrow-down {
  width: 0;
  height: 0;
  border-left: 23px solid transparent;
  border-right: 23px solid transparent;
  border-top: 10px solid #0ea9cf;
}
#grid-guide .result .middle img {
  width: 350px;
  height: 263px;
}
#grid-guide .result .bottom {
  padding: 7px;
  text-align: right;
  height: 80px;
  overflow: hidden;
}
#grid-guide .result .bottom div.description {
  height: 60px;
}
#grid-guide .result .bottom div.description p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000000;
  text-align: left;
}
#grid-guide .result .bottom .readmore {
  text-transform: uppercase;
  color: #0ea9cf;
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 12px;
  text-decoration: none;
  margin-top: 20px;
}
#grid-guide #cuisines {
  width: 350px;
  height: 428px;
  display: inline-block;
  margin-top: 20px;
  margin-left: 20px;
  vertical-align: top;
}
#grid-guide #cuisines p {
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
}
#grid-guide #cuisines ul {
  width: 350px;
  overflow: hidden;
  margin: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
}
#grid-guide #cuisines li {
  line-height: 19px;
  float: left;
  display: inline;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
}
#grid-guide #cuisines #double li {
  width: 50%;
}
#grid-guide #cuisines .browse_all {
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  margin: 5px 0 0 0;
}
.listings-nav {
  margin: 20px 0 0 0;
}
.listings-nav .count {
  padding: 0 0 5px 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
}
.listings-nav .sorting {
  float: right;
  margin: 25px 0 0 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.listings-nav .switch a {
  background-color: #0ea9cf;
  color: #ffffff;
  display: block;
  font-weight: bold;
  font-size: 22px;
  float: left;
  font-family: Helvetica, Arial, sans-serif;
  padding: 10px 0;
  width: 165px;
  height: 30px;
  text-align: center;
  position: relative;
}
.listings-nav .switch a.selected {
  background-color: #000000;
}
.listings-nav .switch a.selected:before {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #000000;
  position: absolute;
  content: '';
  margin-top: 40px;
  left: 5px;
  z-index: 5;
}
.listings {
  border: 1px solid #cccccc;
  margin: 0 0 20px 0;
}
.listings .pagination {
  text-align: center;
  padding: 10px 10px 20px 10px;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 90%;
}
.listings .pagination .prev {
  float: left;
}
.listings .pagination .next {
  float: right;
}
.listings table {
  width: 100%;
  margin: 20px 0 0 0;
}
.listings table hr {
  border: 0;
  border-bottom: 1px solid #000000;
}
.listings table tr.row td {
  vertical-align: top;
  padding: 0 10px;
}
.listings table tr.row td:first-child {
  padding: 0 0 0 5px;
}
.listings table tr.row td:last-child {
  padding: 0 5px 0 10px;
}
.listings table td {
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
}
.listings table td.img {
  width: 152px;
  text-align: center;
  vertical-align: middle;
}
.listings table td.img i {
  color: #ffffff;
  background-color: #0ea9cf;
  font-size: 60px;
  padding: 10px;
  display: inline-block;
}
.listings table td.img a:hover {
  text-decoration: none;
}
.listings table td.img img {
  display: block;
  margin: 0 auto;
  border: 1px solid #cccccc;
}
.listings table td.hr {
  padding: 10px 5px;
}
.listings table td .header {
  text-transform: uppercase;
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 13px;
  white-space: nowrap;
}
.listings table td .spacer {
  padding: 0 0 10px 0;
}
.listings table td ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.listings table td ul li {
  margin: 0 0 2px 0;
  padding: 0;
  font-family: Helvetica, Arial, sans-serif;
}
.listings table td ul li.hl {
  color: #f15a42;
}
.listings table td .tagline {
  font-style: italic;
  margin: 0 0 10px 0;
}
.listings table td.preview {
  max-width: 300px;
}
.listings .gmap {
  display: none;
}
.listings .gmap #map-canvas {
  width: 888px;
  height: 600px;
}
.listings .mapWindow {
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  width: 300px;
}
.listings .mapWindow img {
  float: right;
  border: 1px solid #cccccc;
  margin: 10px 0 10px 10px;
}
.listings .mapWindow .header {
  text-transform: uppercase;
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 13px;
  white-space: nowrap;
}
.listings .mapWindow .hl {
  color: #f15a42;
}
#realestate_splitter {
  border: 2px solid #292929;
  padding: 2px;
  width: 1214px;
  margin: 0 auto 20px auto;
}
#realestate_splitter .ltype {
  float: left;
  padding: 5px 0 0 10px;
  width: 282px;
  text-align: center;
}
#realestate_splitter .ltype h4 {
  font-family: 'Lora', serif;
  font-size: 28px;
  font-style: italic;
}
#realestate_splitter .ltype div {
  text-transform: uppercase;
  color: #a8a8a8;
  font-size: 10px;
  font-family: Helvetica, Arial, sans-serif;
  padding: 5px 0 12px 0;
}
#realestate_splitter .properties {
  float: right;
  background-color: #6e6d6d;
  width: 915px;
}
#realestate_splitter .properties > a {
  display: block;
  float: left;
  width: 121px;
  color: #ffffff;
  margin: 10px 0 10px 10px;
  text-align: center;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  position: relative;
}
#realestate_splitter .properties > a.three-slot {
  width: 248px;
}
#realestate_splitter .properties > a:nth-child(6) > div,
#realestate_splitter .properties > a:nth-child(5) > div {
  right: 10px;
  left: auto;
}
#realestate_splitter .properties > a > div {
  display: none;
  position: absolute;
  border: 2px solid #cccccc;
  z-index: 5;
  background-color: #ffffff;
  width: 400px;
  color: #000000;
  padding: 10px 0;
  font-weight: normal;
  top: 10px;
  left: 10px;
}
#realestate_splitter .properties > a > div .address {
  font-size: 22px;
}
#realestate_splitter .properties > a > div .city {
  font-size: 16px;
}
#realestate_splitter .properties > a > div .more {
  background-color: #9e3335;
  color: white;
  width: 95px;
  padding: 5px 0;
  font-size: 13px;
  -moz-box-shadow: 2px 2px #373535;
  box-shadow: 2px 2px #373535;
  border: 1px solid #fff;
  display: inline-block;
  margin: 0 0 15px 0;
}
#realestate_splitter .properties > a > div .photos {
  background-color: #edf0f0;
  padding: 10px 5px;
  margin: 10px 0;
}
#realestate_splitter .properties > a > div .photos img {
  display: block;
  float: left;
  border: 0;
}
#realestate_splitter .properties > a > div .photos img.alone {
  margin: 0 auto;
  float: none;
}
#realestate_splitter .properties > a > div .photos > div.realtor {
  float: left;
  margin: 0 0 0 30px;
  text-align: center;
  font-size: 13px;
  width: 96px;
}
#realestate_splitter .properties > a > div .photos > div.realtor img {
  border: 0;
  float: none;
  display: inline;
}
#realestate_splitter .properties > a > div .logo {
  display: block;
  margin: 0 auto;
}
#realestate_splitter .properties > a:hover > div {
  display: block;
}
#realestate_splitter .properties > a.all {
  background-color: #9e3335;
  color: white;
  width: 95px;
  padding: 5px 0;
  font-size: 13px;
  -moz-box-shadow: 2px 2px #373535;
  box-shadow: 2px 2px #373535;
  border: 1px solid #fff;
  display: inline-block;
  margin: 0 0 15px 0;
  margin: 45px 0 0 15px;
}
#realestate_splitter .properties > a img {
  border: 1px solid #ffffff;
}
#realestate_splitter .properties > a .description,
#realestate_splitter .properties > a .description2 {
  display: block;
}
#realestate_splitter.side {
  width: 296px;
  margin: 0 0 10px 0;
}
#realestate_splitter.side .properties {
  width: 296px;
  margin: 5px 0 0 0;
  padding: 5px 0;
}
#realestate_splitter.side .properties > a {
  margin: 8px 0 0 15px;
}
#realestate_splitter.side .properties > a > div {
  right: 10px;
  left: auto;
}
#realestate_splitter.side .properties > a.all {
  clear: both;
  float: none;
  width: 185px;
  margin: 5px auto 5px auto;
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  display: block;
  top: 3px;
}
#realestate_splitter.side .properties > a.three-slot {
  width: 267px;
}
#realestate_splitter.side .properties a:nth-child(3),
#realestate_splitter.side .properties a:nth-child(5) {
  clear: both;
}
#realestate_splitter.side .properties a:nth-child(5),
#realestate_splitter.side .properties a:nth-child(6) {
  margin-bottom: 5px;
}
body {
  color: #000000;
  font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", serif;
  font-size: 16px;
}
body.master {
  background-color: #fff;
}
#bodyWrapper {
  background-color: #ffffff;
  margin-bottom: 120px;
}
a,
a:visited {
  color: #0ea9cf;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
h1 {
  font-size: 1.9em;
}
blockquote {
  padding: 1em 40px;
  background-image: url(../images/blockquote.png);
  background-repeat: no-repeat;
  background-position: left top;
}
#loginLink table.social {
  border: 0;
}
#loginLink table.social td {
  vertical-align: middle;
  padding: 0 0 0 10px;
}
#loginLink table.social td:last-child {
  padding: 0 0 0 20px;
}
#navSecondary {
  clear: both;
  border-top: none;
  border-bottom: 1px solid #000000;
}
#navSecondary > li > a,
#navSecondary > li > span {
  font-size: 17px;
  margin-left: 10px;
}
#navPrimary > li.c3 .navHover {
  left: 164px;
}
#navPrimary > li.c4 .navHover {
  left: 264px;
}
#navPrimary > li.cityguide .navHover {
  left: 407px;
}
#navPrimary > li.events .navHover {
  left: 519px;
}
#navSecondary .navHover {
  top: 16px;
}
#navSecondary .navHover .box {
  border: 1px solid #000000;
}
#navSecondary.mainNav > li {
  border-right: none;
}
#navSecondary > li.c4 .navHover {
  left: 189px;
}
#navSecondary > li.c5 .navHover {
  left: 408px;
}
#navSecondary > li.c6 .navHover {
  left: 521px;
}
.mainNav {
  margin: 0px;
  padding: 0px;
  position: relative;
  text-align: center;
  letter-spacing: 1px;
  list-style-type: none;
  width: 100%;
  display: table;
  border-top: 1px solid #000000;
  border-bottom: 2px solid #000000;
}
.mainNav.active li:hover .navHover,
.mainNav.active .navHover:hover,
.mainNav.active li.hover .navHover {
  display: inline-block;
  overflow: visible;
  height: 330px;
}
.mainNav.active li:hover.cat {
  background-image: url(../rd/img/nav_arrow.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}
.mainNav > li {
  padding: 3px 0;
  border-right: 1px solid #cccccc;
  width: auto;
  display: table-cell;
}
.mainNav > li.last {
  border-right: 0px;
  padding-right: 0;
}
.mainNav > li.first {
  padding-left: 0;
}
.mainNav > li.first span {
  background-color: #666666;
  color: #ffffff;
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  background-image: url(../rd/img/plus_arrow.png);
  background-position: right;
  background-repeat: no-repeat;
  padding: 0 13px 0 8px;
  font-weight: 100;
}
.mainNav > li > a {
  padding: 0px 10px;
  color: #000000;
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
}
.mainNav > li > a:hover,
.mainNav > li > a.selected {
  text-decoration: none;
  color: #f05134;
}
.mainNav .navHover {
  background: none;
  display: none;
  height: 0;
  left: 0;
  top: 20px;
  position: absolute;
  text-align: left;
  white-space: normal;
  width: 721px;
  z-index: 200;
}
.mainNav .navHover .box {
  border: 2px solid #000000;
  margin-top: 10px;
  background-color: #ffffff;
}
.mainNav .navHover .box .body {
  color: white;
  height: 285px;
  overflow: hidden;
}
.mainNav .navHover .box .body > div {
  display: inline-block;
  height: 100%;
  vertical-align: top;
}
.mainNav .navHover .box .body > div.latest {
  width: 365px;
  background-color: #000;
  padding: 0 1em;
}
.mainNav .navHover .box .body > div.latest > div {
  font-size: 13px;
  height: 80px;
}
.mainNav .navHover .box .body > div.latest > div:last-child {
  padding-bottom: 0;
}
.mainNav .navHover .box .body > div.latest h1 {
  font-family: 'Roboto Condensed', arial, sans-serif;
  padding-bottom: .2em;
}
.mainNav .navHover .box .body > div.latest .cell {
  color: #ffffff;
  height: 78px !important;
}
.mainNav .navHover .box .body > div.latest .cell.img {
  float: left;
  text-align: center;
  margin-right: .5em;
  height: 67px;
  width: 67px;
}
.mainNav .navHover .box .body > div.latest .cell.img img {
  border: 1px solid #cccccc;
}
.mainNav .navHover .box .body > div.latest .cell.content > div.kicker,
.mainNav .navHover .box .body > div.latest .cell.content > div.kicker a {
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #a8a8a8;
}
.mainNav .navHover .box .body > div.latest .cell.content > a {
  color: #00abc7;
  font-family: 'Lora', serif;
}
.mainNav .navHover .box .body > div.latest .cell.content > .secondary,
.mainNav .navHover .box .body > div.latest .cell.content > .secondary a {
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}
.mainNav .navHover .box .body > div.latest .cell.content > .byline {
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}
.mainNav .navHover .box .body > div.latest .cell.content > .byline span,
.mainNav .navHover .box .body > div.latest .cell.content > .byline a {
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
}
.mainNav .navHover .box .body .sponsor {
  color: #000000;
  border-right: none !important;
  width: 312px;
  height: 270px;
  text-align: center;
  vertical-align: bottom;
}
.mainNav .navHover .box .body .sponsor h1 {
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 0.7em;
}
.mainNav .navHover > span:hover .navHover,
.mainNav .navHover .navHover:hover {
  -webkit-transition: height s ease-in;
  height: 319px;
}
#custom_nav_item img {
  display: block;
}
#AdTop {
  padding: 9px 10px 10px 0px;
}
#houseAdTop {
  padding: 9px 0px 0 50px;
}
#bdInner {
  margin-top: 1em;
}
#columns.border1 {
  background-image: url(../v3/img/border1.png);
  background-position: 910px 0px;
}
#columns.border1 {
  background-image: url(../v3/img/border1.png);
  background-position: 910px 0px;
}
#column12 > div {
  padding: 0;
}
#columns #column123 {
  padding: 0 0px 15px 15px;
  margin-top: 2px;
}
#columns #column123 > div {
  padding: 0;
}
#columns.slideshow {
  background-image: none !important;
}
#columns.newsPhotoEssay {
  background-image: none;
}
#columns.tournament {
  background-image: none;
  width: 1240px;
  margin: 0 auto 0 auto;
}
.social_butts {
  text-align: center;
  margin: 0 0 20px 0;
  font-family: Helvetica, Arial, sans-serif;
}
.social_butts a {
  display: inline-block;
  margin: 0 20px 0 0;
  text-transform: uppercase;
  color: #333333;
  font-weight: bold;
  font-size: 80%;
}
.social_butts a i {
  font-size: 200%;
  padding-right: 5px;
  text-decoration: none;
}
.social_butts a i.icon-facebook-sign {
  color: #3b5998;
}
.social_butts a i.icon-twitter-sign {
  color: #4099ff;
}
.social_butts a i.icon-envelope-alt {
  color: #0ea9cf;
}
.social_butts a i.icon-pinterest-sign {
  color: #c92922;
}
.social_butts a i.icon-google-plus-sign {
  color: #d50f0f;
}
.social_butts a:last-child {
  margin: 0 0 0 0;
}
.social_butts a img {
  padding: 0 5px 0 0;
  vertical-align: bottom;
}
.adSlot {
  background-color: rgba(255, 0, 0, 0.4);
}
.adSlot:after {
  content: "ad slot";
}
#ftWrapper {
  padding: 0 0 20px 0;
}
#ftWrapper #ft {
  margin: 0 20px 0 0;
}
#ftWrapper .ftad {
  width: 300px;
  float: left;
}
#ftWrapper #footerAd {
  width: 120px;
  margin: 0 120px;
  min-height: 60px;
}
.dropcap .body > p:first-child:first-letter {
  font-size: 600%;
  float: left;
  line-height: 0.8em;
  padding: 0 2px 0 0;
  position: relative;
  left: -3px;
}
.pull-quote {
  background: none;
  border-top: 2px solid #0ea9cf;
  border-bottom: 2px solid #0ea9cf;
  color: #6e6e6e;
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-size: 23px;
  float: left;
  margin: 20px 30px 20px 0;
  padding: 10px 3px 11px 3px;
  width: 220px;
  line-height: 125%;
  font-weight: 300;
}
.pull-quote p:last-child {
  margin: 0;
}
.slide_nav_top {
  width: 808px;
  margin: 0 auto 5px auto;
  text-align: center;
}
.slide_nav_top .navarrows {
  width: 116px;
  margin: 0 auto 5px auto;
}
.slide_nav_top .count {
  font-size: 80%;
  font-family: Helvetica, Arial, sans-serif;
}
.slide_nav_top a {
  display: block;
  float: left;
  width: 48px;
  height: 48px;
  background-color: #0ea9cf;
}
.slide_nav_top a:first-child {
  margin: 0 20px 0 0;
}
.slide_nav_top a.end {
  background-color: #cccccc;
}
.slide_nav_top a.nav_left span {
  display: inline-block;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #ffffff;
  margin: 9px 0 0 -6px;
}
.slide_nav_top a.nav_right span {
  display: inline-block;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #ffffff;
  margin: 9px 0 0 4px;
}
.slide_nav_top .count {
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
}
.swedish_enlarger {
  position: absolute;
  color: #ffffff;
  background-color: #0ea9cf;
  z-index: 10;
  right: 0;
  top: 0;
  padding: 5px;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  width: 110px;
}
.swedish_enlarger div {
  float: left;
}
.swedish_enlarger i {
  display: block;
  float: left;
  font-size: 24px;
  padding: 2px 0 0 7px;
}
.v3_slideshow {
  margin: 0 0 20px 0;
  font-family: Helvetica, Arial, sans-serif;
}
.v3_slideshow.s808 .slides_wrapper {
  width: 808px;
}
.v3_slideshow.s808 .slides_wrapper .slides {
  height: auto;
}
.v3_slideshow.s808 .slides_wrapper .slides .slide {
  width: 808px;
}
.v3_slideshow.s808 .slides_wrapper .slides .slide .big_caption {
  margin: 10px auto 0 auto;
  text-align: left;
}
.v3_slideshow.s808 .slides_wrapper .slides .slide .big_caption .credit,
.v3_slideshow.s808 .slides_wrapper .slides .slide .big_caption .courtesy_credit {
  font-size: 80%;
}
.v3_slideshow.s808 .slides_wrapper .slides .slide .big_caption span {
  border: 0;
  display: inline;
  padding: 0;
  margin: 0;
}
.v3_slideshow.s808 .slides_wrapper .slides .slide .big_caption a {
  border: 0;
  display: inline;
  padding: 0;
  margin: 0;
}
.v3_slideshow .slides_wrapper {
  width: 608px;
  margin: 0 auto;
  overflow: hidden;
  font-family: Helvetica, Arial, sans-serif;
}
.v3_slideshow .slides_wrapper .slides {
  width: 90000px;
  height: 458px;
  margin: 0 0 20px 0;
}
.v3_slideshow .slides_wrapper .slides .slide {
  display: block;
  float: left;
  width: 608px;
  text-align: center;
}
.v3_slideshow .slides_wrapper .slides .slide span {
  position: relative;
  display: block;
  margin: 0 auto;
}
.v3_slideshow .slides_wrapper .slides .slide span .overlay {
  position: absolute;
  z-index: 10;
  bottom: 4px;
  left: 4px;
}
.v3_slideshow .slides_wrapper .slides .slide span .overlay > div {
  color: #ffffff;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 5px 10px;
  font-size: 80%;
}
.v3_slideshow .slides_wrapper .slides .slide span .overlay > div div.caption {
  text-align: left;
}
.v3_slideshow .slides_wrapper .slides .slide span .overlay > div span.courtesy_credit,
.v3_slideshow .slides_wrapper .slides .slide span .overlay > div span.credit {
  font-size: 90%;
  font-style: italic;
  color: #cccccc;
  display: inline;
  padding: 0 5px;
}
.v3_slideshow .slides_wrapper .slides .slide span .overlay > div span.caption {
  text-align: left;
  display: inline;
}
.v3_slideshow .slides_wrapper .slides .slide span .overlay a {
  border: 0;
  display: inline;
  padding: 0;
  margin: 0;
}
.v3_slideshow .slides_wrapper .slides .slide span > a {
  display: block;
  border: 1px solid #cccccc;
  padding: 3px;
  margin: 0 auto;
}
.v3_slideshow .slides_wrapper .slides .slide img {
  display: block;
}
.v3_slideshow .nav_wrapper.auto .nav_inner_wrapper {
  width: 680px;
}
.v3_slideshow .nav_wrapper.auto .nav_inner_wrapper .slide_nav {
  width: auto;
  text-align: center;
}
.v3_slideshow .nav_wrapper.auto .nav_inner_wrapper .slide_nav a:last-child {
  margin: 0;
}
.v3_slideshow .nav_wrapper {
  width: 720px;
  margin: 0 auto;
}
.v3_slideshow .nav_wrapper .arrow {
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 56px solid transparent;
  border-bottom: 56px solid transparent;
}
.v3_slideshow .nav_wrapper .arrow.right {
  border-left: 36px solid #0ea9cf;
}
.v3_slideshow .nav_wrapper .arrow.right.off {
  border-left: 36px solid #cccccc;
}
.v3_slideshow .nav_wrapper .arrow.left {
  border-right: 36px solid #0ea9cf;
}
.v3_slideshow .nav_wrapper .arrow.left.off {
  border-right: 36px solid #cccccc;
}
.v3_slideshow .nav_wrapper .nav_inner_wrapper {
  width: 608px;
  overflow: hidden;
  display: inline-block;
  margin: 0 15px 0 16px;
}
.v3_slideshow .nav_wrapper .nav_inner_wrapper .slide_nav {
  width: 90000px;
}
.v3_slideshow .nav_wrapper .nav_inner_wrapper .slide_nav .thumb {
  display: inline-block;
  width: 110px;
  margin: 0 8px 0 0;
  border: 1px solid #cccccc;
}
.v3_slideshow .nav_wrapper .nav_inner_wrapper .slide_nav .thumb img {
  display: block;
}
.related_blocks {
  margin: 0 10px;
  font-family: Helvetica, Arial, sans-serif;
}
.related_blocks.large .related {
  width: 425px;
}
.related_blocks .related {
  width: 405px;
  margin: 0 20px 20px 0;
  float: left;
}
.related_blocks .related.nearby > .content .related_item {
  margin-left: 10px;
}
.related_blocks .related.nearby > .content .related_item .name {
  font-weight: bold;
}
.related_blocks .related.nearby > .content .related_item .headline {
  margin-bottom: 2px;
}
.related_blocks .related.nearby > .content .related_item .headline span {
  float: right;
  margin-right: 20px;
}
.related_blocks .related.comments {
  float: right;
}
.related_blocks .related.indent > .content {
  padding: 10px 0 0 20px;
}
.related_blocks .related > .title {
  background-color: #dfedf3;
  font-family: 'Roboto Condensed', arial, sans-serif;
  padding: 5px 10px;
  text-transform: uppercase;
}
.related_blocks .related > .content {
  padding: 10px 0 0 0;
}
.related_blocks .related > .content .related_item {
  margin: 0px 10px 20px 0;
}
.related_blocks .related > .content .related_item .dateline {
  padding: 0 0 2px 0;
}
.related_blocks .related > .content .related_item a.img {
  display: block;
  float: left;
  border: 1px solid #cccccc;
  margin: 0 15px 0 0;
}
.related_blocks .related > .content .related_item a.img img {
  padding: 3px;
  display: block;
}
.newsArticle #column123.column .article h1 {
  margin: 2px 80px 10px 80px;
}
.newsArticle .breadcrumbs {
  margin: 0;
  font-family: Helvetica, Arial, sans-serif;
}
.newsArticle .poll h1 span {
  font-size: 50%;
  padding: 0 10px;
  color: #f15a42;
  text-transform: uppercase;
  display: block;
}
.newsArticle .poll #PollGAMAdBannerTop {
  width: 728px;
  margin: 20px auto;
}
.newsArticle .poll #countdown {
  width: 320px;
  margin: 0 auto;
  height: 69px;
}
.newsArticle .poll #countdown img {
  display: block;
}
.newsArticle .poll #countdown > div {
  width: 233px;
  margin: 0 auto 0 auto;
}
.newsArticle .poll #countdown > div .dash {
  display: inline-block;
  width: 54px;
  height: 30px;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Roboto Condensed', arial, sans-serif;
  overflow: hidden;
  text-align: center;
}
.newsArticle .poll #countdown > div .dash:last-child {
  border-right: 0;
}
.newsArticle .poll #countdown > div .dash div {
  display: inline-block;
}
.newsArticle .poll .message {
  font-size: 22px;
  text-transform: uppercase;
  color: #f15a42;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
}
.newsArticle .poll .sponsor_logo {
  display: block;
  margin: 0 auto;
}
.newsArticle .poll .related_blocks .related.comments {
  float: left;
}
.newsArticle .poll .poll_items a.vote {
  display: block;
  background-color: #0ea9cf;
  color: #ffffff;
  text-align: center;
  padding: 10px 0;
  font-size: 19px;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
}
.newsArticle .poll .poll_items div.votes {
  background-color: #cccccc;
  text-align: center;
  padding: 10px 0;
  font-size: 19px;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
}
.newsArticle .poll .poll_items div.votes.winner {
  background-color: #f15a42;
  color: #ffffff;
}
.newsArticle .poll .poll_items table.phototable2 {
  margin: 30px auto;
  border-collapse: collapse;
}
.newsArticle .poll .poll_items table.phototable2 img {
  display: block;
}
.newsArticle .poll .poll_items table.phototable2 td {
  vertical-align: top;
}
.newsArticle .poll .poll_items table.phototable2 td .gfont {
  font-size: 22px;
}
.newsArticle .poll .poll_items table.phototable2 td p:last-child {
  margin: 0;
}
.newsArticle .poll .poll_items table.phototable2 td.pollspacer {
  width: 20px;
}
.newsArticle .pe_nav_top {
  padding: 0 0 5px 0;
  position: relative;
  margin: 0 0 0 0;
}
.newsArticle .pe_nav_top .navarrows a {
  display: block;
  float: left;
  width: 48px;
  height: 48px;
  background-color: #0ea9cf;
}
.newsArticle .pe_nav_top .navarrows a:first-child {
  margin: 0 20px 0 0;
}
.newsArticle .pe_nav_top .navarrows a.end {
  background-color: #cccccc;
}
.newsArticle .pe_nav_top .navarrows a.nav_left span {
  display: inline-block;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #ffffff;
  margin: 9px 0 0 14px;
}
.newsArticle .pe_nav_top .navarrows a.nav_right span {
  display: inline-block;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #ffffff;
  margin: 9px 0 0 19px;
}
.newsArticle .pe_nav_top .count {
  text-transform: uppercase;
  font-size: 80%;
  margin: 5px 0 0 0;
  width: 116px;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
}
.newsArticle .pessay .pe_ad {
  margin: 40px 0 0 0;
}
.newsArticle .pessay .pe_ad hr {
  border: 0;
  margin: 30px 40px;
  border-top: 1px solid #cccccc;
}
.newsArticle .pessay .slides {
  position: relative;
  overflow: hidden;
  height: 900px;
}
.newsArticle .pessay .slides .slide {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
}
.newsArticle .pessay .slides .slide.active {
  visibility: visible;
  opacity: 1;
  position: static;
}
.newsArticle .pessay .slides .slide .text {
  float: left;
  margin: 0 0 20px 0;
  width: 385px;
}
.newsArticle .pessay .slides .slide .image {
  float: left;
  margin: 0 20px 20px 0;
  position: relative;
}
.newsArticle .pessay .slides .slide .image.portrait {
  margin: 0 60px 20px 0;
}
.newsArticle .pessay .slides .slide .image .overlay {
  position: absolute;
  z-index: 10;
  bottom: 4px;
  left: 4px;
}
.newsArticle .pessay .slides .slide .image .overlay > div {
  color: #ffffff;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 5px 10px;
  font-size: 80%;
}
.newsArticle .pessay .slides .slide .image .overlay > div div.caption {
  text-align: left;
}
.newsArticle .pessay .slides .slide .image .overlay > div span.courtesy_credit,
.newsArticle .pessay .slides .slide .image .overlay > div span.credit {
  font-size: 90%;
  font-style: italic;
  color: #cccccc;
  display: inline;
  padding: 0 5px;
}
.newsArticle .pessay .slides .slide .image .overlay > div span.caption {
  text-align: left;
  display: inline;
}
.newsArticle .pessay .slides .slide .image .overlay a {
  border: 0;
  display: inline;
  padding: 0;
  margin: 0;
}
.newsArticle .pessay .slides .slide .image img {
  border: 1px solid #cccccc;
  padding: 3px;
  display: block;
  margin: 0 auto;
}
.newsArticle .specialSeries .enote {
  margin: 5px 15px;
  font-size: 12px;
  font-style: italic;
}
.newsArticle .specialSeries .series_pad {
  padding: 0 0 20px 0;
}
.newsArticle .column .article.article_slides h1 {
  font-size: 1.6em;
}
.newsArticle .column .article .video {
  margin: 0 auto 20px auto;
  width: 600px;
}
.newsArticle .column .article .video_ad {
  display: none;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #666;
  padding-bottom: 1em;
}
.newsArticle .column .article .video_ad .video_ad_inner {
  display: inline-block;
}
.newsArticle .column .article .video_ad .video_ad_inner .jwplayer {
  cursor: pointer;
  margin: 0 auto;
}
.newsArticle .column .article .video_ad .video_ad_inner a {
  font-size: 140%;
}
.newsArticle .column .article .kicker {
  text-transform: uppercase;
  text-align: center;
  color: #545454;
  font-size: 80%;
  font-family: Helvetica, Arial, sans-serif;
}
.newsArticle .column .article h1 {
  font-family: 'Lora', serif;
  text-align: center;
  margin: 2px 50px 10px 50px;
  line-height: normal;
}
.newsArticle .column .article > img.columnist {
  display: block;
  margin: 0 auto 10px auto;
  border: 1px solid #cccccc;
  padding: 3px;
}
.newsArticle .column .article .dateline {
  text-align: center;
  margin: 0 0 20px 0;
  font-size: 85%;
  font-family: Helvetica, Arial, sans-serif;
}
.newsArticle .column .article .dateline > div {
  display: inline-block;
}
.newsArticle .column .article .dateline .author {
  text-transform: uppercase;
}
.newsArticle .column .article .dateline .trampstamp {
  margin: 0 0 0 30px;
}
.newsArticle .column .article .dateline .trampstamp .day {
  font-style: italic;
}
.newsArticle .column .article .bodycopy {
  margin: 0 10px 20px 10px;
  line-height: 1.5em;
}
.newsArticle .column .article .bodycopy img.columnist {
  float: left;
  margin: 0 20px 20px 0;
  border: 1px solid #cccccc;
  padding: 3px;
}
.newsArticle .column .article .bodycopy .news_side {
  float: right;
  margin: 0 0 0 20px;
  max-width: 310px;
  font-family: Helvetica, Arial, sans-serif;
}
.newsArticle .column .article .bodycopy .news_side .photos_flat .photo {
  margin: 0 0 20px 0;
}
.newsArticle .column .article .bodycopy .news_side .photos_flat .photo img {
  border: 1px solid #cccccc;
  padding: 3px;
  margin: 0 auto 5px auto;
  display: block;
}
.newsArticle .column .article .bodycopy .news_side .photos_flat .photo .captions {
  font-size: 80%;
  padding: 0 4px;
  line-height: 1.5em;
}
.newsArticle .column .article .bodycopy .news_side .photos_flat .photo .credit,
.newsArticle .column .article .bodycopy .news_side .photos_flat .photo .courtesy_credit {
  font-style: italic;
}
.newsArticle .column .article .bodycopy .news_side .multimap {
  margin: 0 0 20px 0;
  border-bottom: 1px solid #0ea9cf;
}
.newsArticle .column .article .bodycopy .news_side .multimap a.mapHeader.last {
  border: 0;
}
.newsArticle .column .article .bodycopy .news_side .multimap a.mapHeader {
  display: block;
  background-color: #0ea9cf;
  color: #ffffff;
  padding: 5px 18px 5px 10px;
  font-size: 120%;
  border-bottom: 1px solid #ffffff;
  position: relative;
}
.newsArticle .column .article .bodycopy .news_side .multimap a.mapHeader i {
  text-decoration: none;
}
.newsArticle .column .article .bodycopy .news_side .multimap a.mapHeader.active {
  border: 0;
  background-color: #000000;
}
.newsArticle .column .article .bodycopy .news_side .multimap a.mapHeader.active i.icon-double-angle-down {
  display: block;
}
.newsArticle .column .article .bodycopy .news_side .multimap a.mapHeader.active i.icon-double-angle-right {
  display: none;
}
.newsArticle .column .article .bodycopy .news_side .multimap a.mapHeader i {
  position: absolute;
  top: 8px;
  right: 10px;
  display: block;
}
.newsArticle .column .article .bodycopy .news_side .multimap a.mapHeader i.icon-double-angle-down {
  display: none;
}
.newsArticle .column .article .bodycopy .news_side .multimap .photo {
  overflow: hidden;
  transition: height 0.6s ease-in-out;
  -webkit-transition: height 0.6s ease-in-out;
  -moz-transition: height 0.6s ease-in-out;
  -ms-transition: height 0.6s ease-in-out;
  border-left: 1px solid #0ea9cf;
  border-right: 1px solid #0ea9cf;
  margin: 0;
}
.newsArticle .column .article .bodycopy .news_side .multimap .photo img {
  border: 0;
}
.newsArticle .column .article .bodycopy .news_side .multimap .photo.collapsed {
  height: 0;
}
.newsArticle .column .article .bodycopy .news_side .multimap .photo .captions {
  padding: 0 4px 10px 4px;
}
.moreInSeries .sitem {
  text-align: center;
  border-top: 1px dotted #999;
  padding: 20px 0;
}
.moreInSeries .artlist {
  text-align: center;
}
.moreInSeries .artlist img {
  display: block;
  margin: 0 auto 3px auto;
}
.moreInSeries .artlist .sitem:first-child {
  border-top: 0;
  padding: 0 0 20px 0;
}
.moreInSeries .sitem.more {
  font-size: 120%;
}
#squarefoot iframe {
  border: 0;
}
body.insider_offer .body p,
body.insider_offer .sidebar_content p {
  line-height: 22px;
}
body.insider_offer ul li {
  font-size: 14px;
}
body.insider_offer #bodyWrapper {
  width: 980px;
}
body.insider_offer #v3_header > div {
  width: 980px;
}
body.insider_offer #columns {
  margin: 0px 0px 0px 0px;
  width: 980px;
  background-position: 322px 0px;
  background-image: url(../rd/img/border_single.png);
  background-repeat: repeat-y;
}
body.insider_offer #columns #column12 {
  width: 640px;
}
body.insider_offer .v3_slideshow .nav_wrapper .nav_inner_wrapper {
  width: 485px;
}
body.insider_offer .v3_slideshow .nav_wrapper {
  width: 597px;
}
body.insider_offer #columns #column123 {
  width: 980px;
}
body.insider_offer #houseAdTop {
  padding: 0;
}
body.insider_offer #v3_header > div {
  height: 35px;
  padding-top: 10px;
}
body.insider_offer #v3_header > div .social_icon {
  color: #00acc8;
}
body.insider_offer #v3_header > div .social_icon span {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  padding-left: 2px;
  text-transform: uppercase;
  font-size: 12px;
}
body.insider_offer #v3_header > div img {
  float: right;
}
body.insider_offer .offer_nav {
  float: right;
  text-align: right;
}
body.insider_offer .insider_offer .sidebar {
  background-color: #ececec;
}
body.insider_offer .sidebar_top {
  text-align: center;
}
body.insider_offer .sidebar_content {
  padding: 1em;
}
body.insider_offer div.map img {
  border: 1px solid #222;
  display: inline-block;
}
body.insider_offer .modal {
  position: absolute;
  top: 5%;
  left: 50%;
  z-index: 1050;
  padding: 1em;
  width: 550px;
  margin-left: -275px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
body.insider_offer .modal-header {
  padding-bottom: 1em;
}
body.insider_offer .modal-body.completed {
  background-color: #ececec;
  padding: 1em;
}
body.insider_offer .modal-body.completed p > em {
  font-style: normal;
  color: #f42434;
}
body.insider_offer .center {
  text-align: center;
}
body.insider_offer button.close,
body.insider_offer a.close {
  background-image: url(../images/buttons/close_modal.png);
  width: 48px;
  height: 48px;
  position: absolute;
  right: 5px;
  top: 5px;
}
body.insider_offer .modal-backdrop,
body.insider_offer .modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
body.insider_offer .modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
body.insider_offer .fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
body.insider_offer .buy_wait div {
  width: 120px;
  height: 32px;
  display: inline-block;
  margin: 5em;
  line-height: 92px;
}
body.insider_offer fieldset {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  background-color: #ececec;
  border: none;
  position: relative;
  padding: 3em 1em .1em 2em;
  margin-bottom: 1em;
}
body.insider_offer fieldset legend {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  left: 1em;
  top: 10px;
}
body.insider_offer fieldset legend > em {
  font-style: normal;
  color: #00acc8;
  padding-right: 1em;
}
body.insider_offer .error {
  color: #f42434;
}
body.insider_offer .form-horizontal .control-group {
  margin-bottom: 18px;
}
body.insider_offer .form-horizontal .control-label {
  float: left;
  width: 130px;
  padding-top: 2px;
  text-align: right;
}
body.insider_offer .form-horizontal .controls {
  margin-left: 140px;
}
body.insider_offer .social,
body.insider_offer .modal .social h1 {
  text-align: center;
}
body.insider_offer #ft a {
  color: #00acc8;
}
body.insider_offer h1 {
  text-align: center;
}
body.insider_offer .modal h1 {
  font-size: 20px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding-right: 2em;
}
body.insider_offer h1.options {
  color: #f42434;
  text-align: center;
}
body.insider_offer h1.options em {
  font-style: normal;
  text-decoration: line-through;
  color: #000000;
}
body.insider_offer h1.options b {
  font-style: normal;
  font-weight: normal;
  color: initial;
}
body.insider_offer .offer_nav a {
  font-family: Helvetica, Arial, sans-serif;
}
body.insider_offer h2 {
  font-family: 'Roboto Condensed', arial, sans-serif;
  text-transform: uppercase;
}
body.insider_offer h2.lower {
  text-transform: none;
  text-align: center;
  font-size: 20px;
}
body.insider_offer h2.banner {
  background-color: #000000;
  color: #ffffff;
  padding: 1px 0px 1px 15px;
  margin: 1em 0 0 0;
  position: relative;
}
body.insider_offer h2.banner img {
  position: absolute;
  left: 13px;
  bottom: -8px;
}
body.insider_offer h4 {
  font-family: 'Roboto Condensed', arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
body.insider_offer .btn.btn-primary {
  font-family: 'Roboto Condensed', arial, sans-serif;
  color: white;
  background-color: #F42434;
  font-size: 17px;
  text-transform: uppercase;
  padding: 5px 1em 5px 1em;
  border: none;
  cursor: pointer;
}
body.insider_offer .more {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-decoration: none !important;
}
body.insider_offers .article {
  position: relative;
  border-bottom: solid 1px black;
  padding-bottom: 1em;
  margin-bottom: 1em;
  min-height: 312px;
}
body.insider_offers .article h1 {
  text-align: left;
}
body.insider_offers .article .image {
  float: left;
  padding: 3px 3px 0 3px;
  border: solid 1px #cccccc;
  margin-right: 10px;
}
body.insider_offers .article .action {
  position: absolute;
  right: 0;
  bottom: 30px;
}
body.insider_offers .article .body {
  display: table-cell;
}
body.insider_offers #bodyWrapper {
  width: 980px;
}
body.insider_offers #v3_header > div {
  width: 980px;
}
body.insider_offers #columns {
  margin: 0px 49px 0px 49px;
  width: 892px;
  background: none;
}
body.insider_offers .leadin {
  padding-top: 2em;
  padding-bottom: 1em;
}
body.insider_offers h4 {
  color: #545454;
}
.insiderv2.insider-offer-signup {
  padding: 0;
  position: relative;
}
.insiderv2.insider-offer-signup > div {
  padding: 0;
  width: 300px;
  height: 250px;
  background-color: black;
  color: white;
}
.insiderv2.insider-offer-signup > div.thanks {
  display: none;
}
.insiderv2.insider-offer-signup .email {
  position: absolute;
  bottom: 5px;
}
.insiderv2.insider-offer-signup .email input {
  width: 201px;
  border: none;
  margin: 1px 5px 0 0;
  padding: 5px 5px;
}
